return {
  -- UI Elements (id.prop format, key is the English text itself)
  ["Microsoft Natural TTS Converter"] = "माइक्रोसॉफ्ट नैचुरल TTS कन्वर्टर",
  ["Convert Text to High-Quality Speech"] = "पाठ को उच्च गुणवत्ता वाली आवाज़ में बदलें",
  ["Developed by Md. Hridoy Sheikh"] = "डेवलपर: मो. हृदय शेख",
  ["Powered by School of Mind Light"] = "School of Mind Light द्वारा संचालित",
  ["Enter text (max 9500 characters)"] = "पाठ दर्ज करें (अधिकतम 9500 अक्षर)",
  ["Language:"] = "भाषा:",
  ["Long press spinner to search languages"] = "भाषा खोजने के लिए स्पिनर को लंबे समय तक दबाएं",
  ["Voice:"] = "आवाज़:",
  ["Generate Speech"] = "आवाज़ बनाएं",
  ["Play"] = "चलाएं",
  ["Stop"] = "रोकें",
  ["Download"] = "डाउनलोड करें",
  ["User Interface Language:"] = "यूआई भाषा:",
  ["Join Telegram Channel"] = "टेलीग्राम चैनल से जुड़ें",
  ["Exit"] = "बाहर जाएं",
  ["About"] = "जानकारी",
  ["Dev"] = "डेव",

  -- Dialogs and other strings (key format, key is the English text itself)
  ["About This App"] = "इस ऐप के बारे में",
  ["Developed by Md. Hridoy Sheikh\nPowered by School of Mind Light\n\nThis app converts text into speech using Microsoft Natural TTS.\n\nVersion: 2.0\nAPI name: Microsoft Text to Speech\nAPI owner: Md. Hridoy Sheikh."] = [[
मो. हृदय शेख द्वारा विकसित
School of Mind Light द्वारा संचालित

यह ऐप Microsoft Natural TTS का उपयोग करके पाठ को आवाज़ में बदलता है।

संस्करण: 2.0
API नाम: Microsoft Text to Speech
API मालिक: मो. हृदय शेख।
]],
  ["Developer Information"] = "डेवलपर जानकारी",
  ["Md. Hridoy Sheikh, from Dhaka, Bangladesh, is dedicated to leveraging his expertise in programming and technology to empower visually impaired individuals.\n\nWith a strong commitment to inclusivity and accessibility, he focuses on researching and developing innovative solutions that significantly enhance the quality of life for those with visual impairments."] = [[
ढाका, बांग्लादेश के मो. हृदय शेख प्रोग्रामिंग और तकनीक में अपनी विशेषज्ञता का उपयोग करके दृष्टिबाधित लोगों को सशक्त बनाने के लिए समर्पित हैं।

वे समावेशिता और पहुंच के प्रति प्रतिबद्ध हैं और ऐसे नवाचारी समाधान खोजने और विकसित करने पर ध्यान केंद्रित करते हैं, जो दृष्टिबाधित व्यक्तियों के जीवन की गुणवत्ता में उल्लेखनीय सुधार लाते हैं।
]],
  ["Search Language"] = "भाषा खोजें",
  ["Type to search language..."] = "भाषा खोजने के लिए टाइप करें...",
  ["Cancel"] = "रद्द करें",
  ["OK"] = "ठीक है",
  ["Overlay permission needed. Please grant permission and restart."] = "ओवरले अनुमति आवश्यक है। कृपया अनुमति दें और ऐप पुनः प्रारंभ करें।",

  -- Status messages (key format, key is the English text itself)
  ["Generating..."] = "बनाया जा रहा है...",
  ["Please enter text"] = "कृपया पाठ दर्ज करें",
  ["Please select a valid voice"] = "कृपया एक वैध आवाज़ चुनें",
  ["Text exceeds 9500 characters limit"] = "पाठ 9500 अक्षरों की सीमा से अधिक है",
  ["Error encoding text: %s"] = "पाठ एन्कोड करने में त्रुटि: %s",
  ["Generated successfully! Saved to Downloads."] = "सफलतापूर्वक तैयार किया गया! डाउनलोड्स में सहेजा गया।",
  ["Failed to write audio data: %s"] = "ऑडियो डेटा लिखने में विफल: %s",
  ["Failed to open file for saving: %s"] = "फाइल सहेजने के लिए खोलने में विफल: %s",
  ["API request failed. Status: %s"] = "API अनुरोध विफल। स्थिति: %s",
  ["Error: %s"] = "त्रुटि: %s",
  ["Playing..."] = "चलाया जा रहा है...",
  ["Stopped"] = "रोक दिया गया",
  ["No audio generated yet."] = "अभी तक कोई ऑडियो उत्पन्न नहीं हुई है।"
}