return {
  -- UI Elements (id.prop format, key is the English text itself)
  ["Microsoft Natural TTS Converter"] = "محوّل النص إلى كلام الطبيعي من Microsoft",
  ["Convert Text to High-Quality Speech"] = "حوّل النص إلى كلام عالي الجودة",
  ["Developed by Md. Hridoy Sheikh"] = "تم التطوير بواسطة Md. Hridoy Sheikh",
  ["Powered by School of Mind Light"] = "مدعوم من School of Mind Light",
  ["Enter text (max 9500 characters)"] = "أدخل النص (بحد أقصى 9500 حرف)",
  ["Language:"] = "اللغة:",
  ["Long press spinner to search languages"] = "اضغط مطولًا على القائمة للبحث عن اللغات",
  ["Voice:"] = "الصوت:",
  ["Generate Speech"] = "إنشاء الصوت",
  ["Play"] = "تشغيل",
  ["Stop"] = "إيقاف",
  ["Download"] = "تحميل",
  ["User Interface Language:"] = "لغة واجهة المستخدم:",
  ["Join Telegram Channel"] = "انضم إلى قناة تيليجرام",
  ["Exit"] = "خروج",
  ["About"] = "حول",
  ["Dev"] = "المطور",

  -- Dialogs and other strings (key format, key is the English text itself)
  ["About This App"] = "حول هذا التطبيق",
  ["Developed by Md. Hridoy Sheikh\nPowered by School of Mind Light\n\nThis app converts text into speech using Microsoft Natural TTS.\n\nVersion: 2.0\nAPI name: Microsoft Text to Speech\nAPI owner: Md. Hridoy Sheikh."] = [[تم التطوير بواسطة Md. Hridoy Sheikh
مدعوم من School of Mind Light

هذا التطبيق يحوّل النصوص إلى صوت باستخدام Microsoft Natural TTS.

الإصدار: 2.0
اسم الواجهة البرمجية: Microsoft Text to Speech
مالك الواجهة البرمجية: Md. Hridoy Sheikh.]],
  ["Developer Information"] = "معلومات المطوّر",
  ["Md. Hridoy Sheikh, from Dhaka, Bangladesh, is dedicated to leveraging his expertise in programming and technology to empower visually impaired individuals.\n\nWith a strong commitment to inclusivity and accessibility, he focuses on researching and developing innovative solutions that significantly enhance the quality of life for those with visual impairments."] = [[Md. Hridoy Sheikh من دكا، بنغلادش، يكرّس خبرته في البرمجة والتكنولوجيا لتمكين ذوي الإعاقة البصرية.

بالتزام قوي بالتضمين وسهولة الوصول، يركّز على تطوير حلول مبتكرة لتحسين جودة حياة المكفوفين وضعاف البصر.]],
  ["Search Language"] = "البحث عن لغة",
  ["Type to search language..."] = "اكتب للبحث عن لغة...",
  ["Cancel"] = "إلغاء",
  ["OK"] = "حسنًا",
  ["Overlay permission needed. Please grant permission and restart."] = "يتطلب إذن التراكب. الرجاء منح الإذن وإعادة التشغيل.",

  -- Status messages (key format, key is the English text itself)
  ["Generating..."] = "جاري الإنشاء...",
  ["Please enter text"] = "يرجى إدخال نص",
  ["Please select a valid voice"] = "يرجى اختيار صوت صالح",
  ["Text exceeds 9500 characters limit"] = "النص يتجاوز الحد الأقصى المسموح به 9500 حرف",
  ["Error encoding text: %s"] = "خطأ في ترميز النص: %s",
  ["Generated successfully! Saved to Downloads."] = "تم الإنشاء بنجاح! تم الحفظ في التنزيلات.",
  ["Failed to write audio data: %s"] = "فشل في كتابة بيانات الصوت: %s",
  ["Failed to open file for saving: %s"] = "فشل في فتح الملف للحفظ: %s",
  ["API request failed. Status: %s"] = "فشل في طلب API. الحالة: %s",
  ["Error: %s"] = "خطأ: %s",
  ["Playing..."] = "جاري التشغيل...",
  ["Stopped"] = "تم الإيقاف",
  ["No audio generated yet."] = "لم يتم إنشاء صوت بعد.",
}