return {
  -- UI Elements (id.prop format, key is the English text itself)
  ["Microsoft Natural TTS Converter"] = "Microsoft Natural TTS Converter",
  ["Convert Text to High-Quality Speech"] = "Конвертировать текст в высококачественную речь",
  ["Developed by Md. Hridoy Sheikh"] = "Разработано М. Хридоем Шейхом",
  ["Powered by School of Mind Light"] = "Поддерживается Школой Света Ума",
  ["Enter text (max 9500 characters)"] = "Введите текст (макс. 9500 символов)",
  ["Language:"] = "Язык:",
  ["Long press spinner to search languages"] = "Долгое нажатие на спиннер для поиска языков",
  ["Voice:"] = "Голос:",
  ["Generate Speech"] = "Сгенерировать речь",
  ["Play"] = "Играть",
  ["Stop"] = "Остановить",
  ["Download"] = "Скачать",
  ["User Interface Language:"] = "Язык интерфейса:",
  ["Join Telegram Channel"] = "Присоединиться к каналу Telegram",
  ["Exit"] = "Выход",
  ["About"] = "О приложении",
  ["Dev"] = "Разработчик",

  -- Dialogs and other strings (key format, key is the English text itself)
  ["About This App"] = "О приложении",
  ["Developed by Md. Hridoy Sheikh\nPowered by School of Mind Light\n\nThis app converts text into speech using Microsoft Natural TTS.\n\nVersion: 2.0\nAPI name: Microsoft Text to Speech\nAPI owner: Md. Hridoy Sheikh."] = [[Разработано М. Хридоем Шейхом
Поддерживается Школой Света Ума

Это приложение преобразует текст в речь с использованием Microsoft Natural TTS.

Версия: 2.0
Имя API: Microsoft Text to Speech
Владелец API: М. Хридой Шейх]],
  ["Developer Information"] = "Информация о разработчике",
  ["Md. Hridoy Sheikh, from Dhaka, Bangladesh, is dedicated to leveraging his expertise in programming and technology to empower visually impaired individuals.\n\nWith a strong commitment to inclusivity and accessibility, he focuses on researching and developing innovative solutions that significantly enhance the quality of life for those with visual impairments."] = [[М. Хридой Шейх из Дакки, Бангладеш, стремится использовать свои знания в программировании и технологиях, чтобы помочь людям с нарушениями зрения.

С сильной приверженностью инклюзивности и доступности он сосредоточен на исследовании и разработке инновационных решений, которые существенно улучшают качество жизни людей с нарушениями зрения.]],
  ["Search Language"] = "Поиск языка",
  ["Type to search language..."] = "Наберите, чтобы найти язык...",
  ["Cancel"] = "Отмена",
  ["OK"] = "ОК",
  ["Overlay permission needed. Please grant permission and restart."] = "Нужны разрешения на наложение. Пожалуйста, предоставьте разрешение и перезапустите.",

  -- Status messages (key format, key is the English text itself)
  ["Generating..."] = "Генерация...",
  ["Please enter text"] = "Пожалуйста, введите текст",
  ["Please select a valid voice"] = "Пожалуйста, выберите действительный голос",
  ["Text exceeds 9500 characters limit"] = "Текст превышает лимит в 9500 символов",
  ["Error encoding text: %s"] = "Ошибка кодирования текста: %s",
  ["Generated successfully! Saved to Downloads."] = "Успешно сгенерировано! Сохранено в загрузках.",
  ["Failed to write audio data: %s"] = "Не удалось записать аудиоданные: %s",
  ["Failed to open file for saving: %s"] = "Не удалось открыть файл для сохранения: %s",
  ["API request failed. Status: %s"] = "Ошибка API. Статус: %s",
  ["Error: %s"] = "Ошибка: %s",
  ["Playing..."] = "Воспроизведение...",
  ["Stopped"] = "Остановлено",
  ["No audio generated yet."] = "Аудио пока не сгенерировано."
}